body { background:#ececec url(/images_matrix/base/bg.png) repeat-x; }
#page #main{width:428px;display:inline;float:left;margin-left:10px;margin-right:10px;margin-left:0}
#page #secondary{width:336px;display:inline;float:left;margin-left:10px;margin-right:10px;margin-right:0}
.leader .container{width:804px}
.mobile-leader.container{width:804px}
.vendorHotSpot .thumb{float:none;margin:0}
.container{zoom:1;position:relative;width:784px;margin:0 auto}
.container:before,.container:after{display:table;content:"";zoom:1;*display:inline}
.container:after{clear:both}
.row{zoom:1;margin-left:-10px;margin-right:-10px}
.row:before,.row:after{display:table;content:"";zoom:1;*display:inline}
.row:after{clear:both}[class*="column-"]{display:inline;float:left;margin-left:10px;margin-right:10px}
.column-1{width:44px}
.column-2{width:108px}
.column-3{width:172px}
.column-4{width:236px}
.column-5{width:300px}
.column-6{width:364px}
.column-7{width:428px}
.column-8{width:492px}
.column-9{width:556px}
.column-10{width:620px}
.column-11{width:684px}
.column-12{width:748px}
.offset-1{margin-left:74px}
.offset-2{margin-left:138px}
.offset-3{margin-left:202px}
.offset-4{margin-left:266px}
.offset-5{margin-left:330px}
.offset-6{margin-left:394px}
.offset-7{margin-left:458px}
.offset-8{margin-left:522px}
.offset-9{margin-left:586px}
.offset-10{margin-left:650px}
.offset-11{margin-left:714px}
#main .column-1{width:36px}
#main .column-2{width:92px}
#main .column-3{width:148px}
#main .column-4{width:204px}
#main .column-5{width:260px}
#main .column-6{width:316px}
#main .column-7{width:372px}
#main .offset-1{margin-left:66px}
#main .offset-2{margin-left:122px}
#main .offset-3{margin-left:178px}
#main .offset-4{margin-left:234px}
#main .offset-5{margin-left:290px}
#main .offset-6{margin-left:346px}
#main .offset-7{margin-left:402px}
header[role="banner"]{}
header[role="banner"] .header{ background:#FFF}
header[role="banner"] .header .lvl-search{overflow:hidden;padding:20px 0 15px;position:relative;right:-5px}
header[role="banner"] .header .lvl-nav{overflow:hidden}
header[role="banner"] .siteLogo{margin:20px 20px 0 0}
header[role="banner"] .siteSearch,footer[role="contentinfo"] .siteSearch{margin:0}
.primaryNav .topics{display:block;overflow:hidden}
.primaryNav .mobile{height:40px;overflow:hidden}
.primaryNav .mobile .expandable .title{display:none}
.primaryNav .mobile .expandable .menu{display:block;top:0;border:0;border-radius:0;padding:0;background:0;width:auto;position:relative}
.primaryNav .mobile .expandable .menu ul{display:block;border:0;padding:0}
.primaryNav .mobile .expandable .menu ul>li{float:left;position:relative}
.primaryNav .mobile .expandable .menu ul>li .menu{top:36px;left:0}
.primaryNav .mobile .expandable .menu ul>li>a{-moz-text-shadow:0 -1px 0 rgba(0,0,0,1);-webkit-text-shadow:0 -1px 0 rgba(0,0,0,1);-khtml-text-shadow:0 -1px 0 rgba(0,0,0,1);text-shadow:0 -1px 0 rgba(0,0,0,1);background:url("/images_matrix/base/header-nav-divider.png") no-repeat 100% 50%;color:#FFF;float:left; font-size:16px; line-height:40px; letter-spacing:1px; padding:0 14px 0 12px}
.primaryNav .mobile .expandable .menu ul>li>a:hover,.primaryNav .mobile .expandable .menu ul>li>a.selected{-webkit-box-shadow:1px 0 1px rgba(0,0,0,0.2) inset,-1px 0 1px rgba(0,0,0,0.2) inset,1px 0 1px -1px rgba(255,255,255,0.2),-1px 0 1px -1px rgba(255,255,255,0.2);-moz-box-shadow:1px 0 1px rgba(0,0,0,0.2) inset,-1px 0 1px rgba(0,0,0,0.2) inset,1px 0 1px -1px rgba(255,255,255,0.2),-1px 0 1px -1px rgba(255,255,255,0.2);box-shadow:1px 0 1px rgba(0,0,0,0.2) inset,-1px 0 1px rgba(0,0,0,0.2) inset,1px 0 1px -1px rgba(255,255,255,0.2),-1px 0 1px -1px rgba(255,255,255,0.2);background:url("/images_matrix/base/menu.png");background:rgba(0,0,0,0.4);text-decoration:none}
.primaryNav .mobile .expandable .menu ul>li.expandable:hover>a{background:url("/images_matrix/base/menu.png");background:rgba(0,0,0,0.8)}
.primaryNav .mobile .expandable .menu li{border:0;padding:0;float:left}
.primaryNav .mobile .siteUtils{display:none}
.secondaryNav{display:block}
.secondaryNav .bar{height:30px;overflow:hidden;padding:7px 0 0}
.secondaryNav .bar li{float:left}
.secondaryNav .bar li a{ font-size:12px; text-transform: uppercase; letter-spacing:1px; color:#313030;display:block; height:18px;line-height:18px;padding:3px 9px; margin: 0 2px; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;  -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.secondaryNav .bar li a:hover{color:#fff;text-decoration:none; background:#225182;}
.secondaryNav .bar li.selected a{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#225182;border-bottom:1px solid #475f77; color:#fff; }
.secondaryNav .bar li.selected .home{background-position:0 -20px; }
.secondaryNav .siteUtils{float:right;margin-left:10px; position:relative; bottom:3px; }
.secondaryNav .siteUtils>a{ font-size:12px; color:#313030; letter-spacing:1px;}
.secondaryNav .siteUtils>a:hover{color:#000;text-decoration:underline}
.secondaryNav .siteUtils.expandable{margin-right:-10px}
.secondaryNav .siteUtils.expandable>a{padding:10px 10px 1px}
.secondaryNav .siteUtils.expandable:hover{-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;background:url("/images_matrix/base/menu.png");background:rgba(0,0,0,0.7);color:#FFF}
.secondaryNav .siteUtils.loggedOut{padding:10px 0 0}
.secondaryNav .siteUtils .avatar img{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#eef1f5;border-bottom:1px solid #eef1f5;margin:-5px 2px 0 5px;padding:3px;vertical-align:middle}
.secondaryNav .siteUtils .menu{right:0}
.siteLogo{ background-image:url(/images_matrix/base/logo_2x_1.png); height:58px;width:184px}
.siteSearch fieldset{width:300px}
.siteSearch input[type="text"]{width:265px}footer[role="contentinfo"] .siteHighlights .thumb{float:none;margin:0 0 10px;max-height:105px;max-width:100%}footer[role="contentinfo"] .siteUtils,footer[role="contentinfo"] .footerMap,footer[role="contentinfo"] .siteHighlights{margin-bottom:10px}
.river .item .thumb,.moduleMedia .item .thumb{max-height:105px;max-width:140px}
.featuredStories article{border:0;margin-bottom:0;padding-bottom:0}
.featuredStories .thumb{float:none;margin:0 0 10px;max-height:105px;max-width:100%}
.reviewOverview li{overflow:auto;padding-left:120px;position:relative}
.reviewOverview li .field{position:absolute;top:0;left:0}
.storyBody .alignLeft,.storyBody .alignRight{width:148px}
#comments .comment .actions{margin-top:0}
.formHorizontal .group{zoom:1}
.formHorizontal .group:before,.formHorizontal .group:after{display:table;content:"";zoom:1;*display:inline}
.formHorizontal .group:after{clear:both}
.formHorizontal .group>label{clear:left;float:left;margin-right:20px;padding:5px 0;width:108px}
.formHorizontal .group input[type="text"],.formHorizontal .group input[type="password"],.formHorizontal .group textarea,.formHorizontal .group select{float:left;width:236px}
.formHorizontal label.error,.formHorizontal label.success,.formHorizontal .checkbox,.formHorizontal .submit{margin-left:128px}
.formHorizontal .newsletters .checkbox{margin-left:0}
#main .formHorizontal .group>label{width:92px}
#main .formHorizontal .group input[type="text"],#main .formHorizontal .group input[type="password"],#main .formHorizontal .group textarea,#main .formHorizontal .group select{width:316px}
#main .formHorizontal label.error,#main .formHorizontal label.success,#main .formHorizontal .checkbox,#main .formHorizontal .submit{margin-left:112px}
#main .formHorizontal .newsletters .checkbox{margin-left:0}
#cookiePolicy{font-size:12px}
.pageBanner .bannerImage{margin:0}
.pageBanner .specialCoverage{font-size:14px}
.pageBanner .specialReportTitle{font-size:24px}
#homepage .moduleDebates,#homepage .moduleVideos,#homepage .moduleLatestCovers {width:204px;clear:left;float:left}
#homepage .moduleEvents,#homepage .moduleDownloads{width:204px;float:right}
.topicsListing .item h3 small{display:block;margin:5px 0 0}
.blogRoll .item h3 small{display:block;margin:5px 0 0}
.eventDetails dl dt{width:70px}
.eventDetails dl .venue{margin-left:70px}
.eventDetails .moduleImg{margin-left:10px}
.eventDetails .moduleDate,.eventDetails .moduleContacts{float:left;margin-left:10px;width:200px}
#teamProfileList .column-4{display:block;clear:both;width:428px}
.debateHeader .banner{float:right;padding:10px 20px;display:block}
.debateHeader header h1{font-size:30px}
.rebuttalWrapper .commentsWrapper{float:right}
.rebuttalWrapper .sideAcomments,.rebuttalWrapper .sideBcomments{width:190px;display:inline;float:left;margin-left:10px;margin-right:10px}
.debateVote .voteIcon,.debateVote .voteButton{float:none}
.debateVote .voteIcon .sideA,.debateVote .voteButton .sideA{float:none}
.debateVote .voteIcon .sideB,.debateVote .voteButton .sideB{float:none}
.advertise .column-4{display:block}
.advertise .column-4 img{display:inline-block;max-width:100%;height:auto;width:auto}
#mobileApps .column-5 img{display:inline-block;max-width:100%;height:auto;width:auto}

.moduleLatestCovers .box .thumb {max-height:150px; max-width:100%;}
.moduleLatestCovers .box .thumb .img {height:150px; max-width:100%;}

#splash_wrapper{ top:0;	width : 100%;	height: 3000px;	position: absolute;text-align:center;	z-index:2147483646;	display:block;}
#splash {		position: absolute;	background-color : #ffffff;	width: 100%;	height: 3000px;		filter: alpha(opacity=70);	-moz-opacity: 0.7;	-khtml-opacity: 0.7;	opacity: 0.7;	z-index:2147483655;}	
#splashwit { 	background: #ffffff;	position: relative;	width: 700px;	height: 700px;	overflow: hidden;	clear: both;	z-index:2147483660;	margin: 20px auto;	padding: 20px;} 

#loginbox { display: block; float: right; }